@font-face {
  font-family: Iranian Sans;
  src: url(../config/library/fonts/Iranian_Sans.ttf);
}

@font-face {
  font-family: bzar;
  src: url(../config/library/fonts/bzar.ttf);
}

@font-face {
  font-family: bzarbd;
  src: url(../config/library/fonts/bzarbd.ttf);
}

@font-face {
  font-family: bhoma;
  src: url(../config/library/fonts/bhoma.ttf);
}

* {
	box-sizing: border-box;
	margin: 0px auto;
	padding: 0px;
	text-align: center;
}
body, .body {
	text-align: center;
	background: #fffeeb;
	/*margin: 80px;*/
	/*height: 80px;*/
	/*background: #fffeeb;*/
}
.columnsShow {
	/* display: none; */
	width: fit-content;
    /*max-height: 0px;*/
	/* height: 900px; */
	overflow: hidden;
	margin: 30px auto;
    background: #fdfbe5;
    /*background: #eeeedd;*/
	border-radius: 5px 5px 5px 5px;
	
	
	transition: all 0.6s ease;
}

div.columns{
	width:fit-content;
	margin: 10px;
	/*max-width: 450px;*/
	/* background: gray; */
}
div.column { 
	/*width: 95%;*/
	/*max-width: 440px;*/
	margin: 0px auto;
	padding: 10px;
	word-wrap: break-word;
	border: 1px solid rgba(204, 204, 204, 1);
	border-radius: 10px;
	background: #ddd;
}
div.postBox {
	/* display: inline-block; */
	/* float: left; */
	margin: 10px auto;
	padding: 10px;
	width: 100%;
	font-family: bhoma;
	font-size: .8em;
	text-align: justify;
	direction: rtl;
	word-wrap: break-word;
	border: 1px solid rgba(204, 204, 204, 1);
	border-radius: 10px;
	background: #eee;
	box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2), 0 3px 6px 0 rgba(0, 0, 0, 0.19);
}
video {
	display: block;
	margin: 10px auto;
	width: 100%;
	border-radius: 10px;
	/* box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2), 0 3px 6px 0 rgba(0, 0, 0, 0.19); */
}
img {
	display: block;
	margin: 10px auto;
	width: 100%;
	border-radius: 10px;
	/* box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2), 0 3px 6px 0 rgba(0, 0, 0, 0.19); */
}
a {
	text-decoration: none;
}
caption {
	margin: 0px 0px 5px;
	padding: 20px 8px;
	background: #ddeeff;
	border: 1px solid gray;
	border-radius: 5px 5px 5px 5px;
	box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .4);
	font-family: bzarbd;
	font-size: 24px;
}

div.viewTotal {		/* تنظیمات برای عرض تبلت و موبایل*/
    float: none;
    /*width: 100%;*/
    font-size: 90%;
    vertical-align: top;
}
@media only screen and (min-width: 470px) {	/* تنظیمات برای عرض دسکتاپ*/
	 div.viewTotal {
		/* position: static; */
		/* visibility: visible; */
		/* display: block; */
		float: left;
		height: auto;
		overflow: visible;
		/*width: 50%;*/
		max-width: 420px;
		margin: 20px;
		font-size: 100%;
	}
}


.topBar {
	/*width: 95%;*/
	/*max-width: 440px;*/
	margin: 4px auto;
	padding: 6px;
	border: 1px solid rgba(204, 204, 204, 1);
	border-radius: 10px;
	background: #ddd;
	font-family: bzarbd;
	font-weight: bold;
	font-size: 14px;
}
.topListform {
	width: 98%;
	height: 30px;
	margin: 0px auto;
	padding: 0px;
	/* border-radius: 4px; */
}
.topList {
	float: left;
	width: 80%;
	height: 30px;
	margin: 0px;
	/* border: none; */
	border-radius: 4px;
	font-family: bzarbd;
	font-weight: bold;
	font-size: 14px;
}
.topSearchText {
	width: 96%;
	height: 30px;
	margin: 6px auto 6px;
	border: 0px solid;
	border-radius: 4px;
	box-shadow: 0px 0px 2px grey;
	font-family: bzarbd;
	font-weight: bold;
	font-size: 14px;
}
.keywords {
	width: 30%;
	height: 30px;
	margin: 2px auto;
	/* padding: 16px; */
	font-family: bzarbd;
	font-weight: bold;
	font-size: 14px;
	color: #333;
	border: 1px solid #aaa;
	border-radius: 4px;
	background-color: #fff;
	cursor: pointer;
}
.topCheckboxForm {
	display: block;
	/* position: absolute; */
	width: 98%;
    max-height: 0px;
	margin: 0px auto -2px;
    padding: 0px; 
	border: 1px solid #ddd;
	border-radius: 10px;
	background: #eee;
	box-shadow: none;
	overflow: hidden;
	
	/* transition: background 0.6s ease; */
	/* transition: border 0.6s ease; */
	/* transition: max-height 0.4s ease; */
	/* transition: margin 0.4s ease; */
	transition: all 0.4s ease;
}
.checkbox {
	display: inline-block;
	/* float: left; */
	width: 48%;
	height: 30px;
	margin: 0px auto 6px;
	padding: 0px 6px;
	border: 1px solid #ddd;
	border-radius: 4px;
	background-color: #d3f3fa;
	text-align: justify;
}
.serchTitle {
    float: right;
    margin-right: 50px;
    margin-left: -120px;
    padding: 4px;
}

.dropButton, .dropButton:focus {
	width: 20%;
	height: 30px;
	margin: 0px auto;
	/* padding: 16px; */
	font-family: bzarbd;
	font-weight: bold;
	font-size: 14px;
	color: #333;
	border: 1px solid #aaa;
	border-radius: 4px;
	background-color: #fff;
	cursor: pointer;
}
.dropButton:active {
	background-color: #fff;
	width: 19%;
	height: 26px;
	margin: 2px .5%;
	border: 1px solid #fff;
	background-color: #fafaff;
	box-shadow: 0px 2px 2px grey;
}
.searchButton, .searchButton:focus {
	width: 20%;
	height: 30px;
	margin: 0px auto 6px;
	/* padding: 16px; */
	font-family: bzarbd;
	font-weight: bold;
	font-size: 14px;
	color: #333;
	border: 1px solid #aaa;
	border-radius: 4px;
	background-color: #fff;
	cursor: pointer;
}
.searchButton:active {
	background-color: #fff;
	width: 19%;
	height: 26px;
	margin: 2px .5% 6px;
	border: 1px solid #fff;
	background-color: #fafaff;
	box-shadow: 0px 2px 2px grey;
}






